package com.zfire.mall.manager.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.Getter;

@Getter
public enum TradeLoginStatusEnum {
    OK("OK","登录成功"),
    FAIL("FAIL","登录不成功"),
    REJECT("REJECT","驳回"),
    ;
    @JsonValue
    @EnumValue
    private final String key;
    private final String value;

    TradeLoginStatusEnum(String key, String value){
        this.key=key;
        this.value = value;
    }

}
